olsch

About me

Developer Information
Name olsch
User since January 7, 2012
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

CacheViewer Fx21

Rated 5 out of 5 stars

Top, funktioniert hervorragend!

This review is for a previous version of the add-on (0.9). 

Tab Kit 2nd Edition

Rated 5 out of 5 stars

Top, funktioniert hervorragend!

This review is for a previous version of the add-on (0.9.9.0). 

Tab Kit

Eine einfache Lösung tabkit an die aktuelle (und künftige) Firefox Versionen anzupassen: Rated 5 out of 5 stars

Die Datei herunterladen (“Datei speichern unter”) und auf den Rechner speichern, also nicht direkt versuchen sie zu installieren, das scheitert aus o.g. Grund.

Die .xpi-Endung in .zip umbennen.

Mit einem Entpacker (z.B. 7-Zip) öffnen und dann die im Archiv enthaltene Datei install.rdf in einem Text-Editor öffnen.

In den Tags <em:minVersion> und vor allem <em:maxVersion> stehen die Grenzen der zulässigen Firefox-Versionen. Hier die maxVersion bspw. auf “15.*” erhöhen.

Die Datei mit der Änderung speichern, das Archiv schließen und wieder auf .xpi umbenennen

Die xpi-Datei einfach auf den laufenden Browser ziehen – es öffnet sich die ganz normale Installations-Prozedur.

Die horizontale Anordnung mehrerer Tab-Reihen funktioniert so wieder. Alles andere habe ich nicht probiert!

nach folgender Quelle:
http://blog.ach-quietsch.net/?p=78